Index: branches/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 82)
+++ branches/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 83)
@@ -1185,67 +1916,345 @@
             this.label22.Text = "予　　算　　取　　り　　案　　件　　状　　況　　一　　覧";
             this.label22.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
-            // tabPage7
+            // dgvBudgetUp
             // 
-            this.tabPage7.BackColor = System.Drawing.Color.Black;
-            this.tabPage7.Controls.Add(this.lblDepTotal05);
-            this.tabPage7.Controls.Add(this.lblDep05);
-            this.tabPage7.Controls.Add(this.numUDConstPro);
-            this.tabPage7.Controls.Add(this.lblTotal03);
-            this.tabPage7.Controls.Add(this.lblTotal02);
-            this.tabPage7.Controls.Add(this.lblTotal01);
-            this.tabPage7.Controls.Add(this.lblDepTotal04);
-            this.tabPage7.Controls.Add(this.lblDepTotal03);
-            this.tabPage7.Controls.Add(this.lblDepTotal02);
-            this.tabPage7.Controls.Add(this.label30);
-            this.tabPage7.Controls.Add(this.lblDepTotal01);
-            this.tabPage7.Controls.Add(this.label28);
-            this.tabPage7.Controls.Add(this.lblPeriod);
-            this.tabPage7.Controls.Add(this.lblDep04);
-            this.tabPage7.Controls.Add(this.label23);
-            this.tabPage7.Controls.Add(this.lblDep03);
-            this.tabPage7.Controls.Add(this.lblDep02);
-            this.tabPage7.Controls.Add(this.lblDep01);
-            this.tabPage7.Controls.Add(this.ProgressConstructionProjects);
-            this.tabPage7.Controls.Add(this.btnReloadConstructionProjects);
-            this.tabPage7.Controls.Add(this.label12);
-            this.tabPage7.Controls.Add(this.dgvConstructionProjects);
-            this.tabPage7.Location = new System.Drawing.Point(4, 30);
-            this.tabPage7.Name = "tabPage7";
-            this.tabPage7.Size = new System.Drawing.Size(1192, 536);
-            this.tabPage7.TabIndex = 7;
-            this.tabPage7.Text = "受注工事";
+            this.dgvBudgetUp.AllowUserToAddRows = false;
+            this.dgvBudgetUp.AllowUserToDeleteRows = false;
+            this.dgvBudgetUp.AllowUserToResizeColumns = false;
+            this.dgvBudgetUp.AllowUserToResizeRows = false;
+            dataGridViewCellStyle68.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(192)))), ((int)(((byte)(255)))), ((int)(((byte)(192)))));
+            this.dgvBudgetUp.AlternatingRowsDefaultCellStyle = dataGridViewCellStyle68;
+            this.dgvBudgetUp.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            | System.Windows.Forms.AnchorStyles.Left) 
+            | System.Windows.Forms.AnchorStyles.Right)));
+            this.dgvBudgetUp.BackgroundColor = System.Drawing.Color.FromArgb(((int)(((byte)(224)))), ((int)(((byte)(224)))), ((int)(((byte)(224)))));
+            this.dgvBudgetUp.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            dataGridViewCellStyle69.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle69.BackColor = System.Drawing.SystemColors.Control;
+            dataGridViewCellStyle69.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            dataGridViewCellStyle69.ForeColor = System.Drawing.SystemColors.WindowText;
+            dataGridViewCellStyle69.SelectionBackColor = System.Drawing.SystemColors.Highlight;
+            dataGridViewCellStyle69.SelectionForeColor = System.Drawing.SystemColors.HighlightText;
+            dataGridViewCellStyle69.WrapMode = System.Windows.Forms.DataGridViewTriState.True;
+            this.dgvBudgetUp.ColumnHeadersDefaultCellStyle = dataGridViewCellStyle69;
+            this.dgvBudgetUp.ColumnHeadersHeight = 20;
+            this.dgvBudgetUp.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.DisableResizing;
+            this.dgvBudgetUp.Columns.AddRange(new System.Windows.Forms.DataGridViewColumn[] {
+            this.dataGridViewTextBoxColumn32,
+            this.dataGridViewTextBoxColumn33,
+            this.dataGridViewTextBoxColumn34,
+            this.dataGridViewTextBoxColumn35,
+            this.Column20,
+            this.Column31,
+            this.dataGridViewTextBoxColumn37,
+            this.dataGridViewTextBoxColumn38,
+            this.dataGridViewTextBoxColumn39,
+            this.dataGridViewTextBoxColumn40,
+            this.dataGridViewTextBoxColumn41,
+            this.dataGridViewTextBoxColumn42,
+            this.dataGridViewTextBoxColumn43});
+            this.dgvBudgetUp.EditMode = System.Windows.Forms.DataGridViewEditMode.EditOnEnter;
+            this.dgvBudgetUp.Location = new System.Drawing.Point(6, 29);
+            this.dgvBudgetUp.MultiSelect = false;
+            this.dgvBudgetUp.Name = "dgvBudgetUp";
+            this.dgvBudgetUp.RowHeadersVisible = false;
+            this.dgvBudgetUp.RowHeadersWidth = 20;
+            this.dgvBudgetUp.RowHeadersWidthSizeMode = System.Windows.Forms.DataGridViewRowHeadersWidthSizeMode.DisableResizing;
+            this.dgvBudgetUp.RowTemplate.Height = 20;
+            this.dgvBudgetUp.SelectionMode = System.Windows.Forms.DataGridViewSelectionMode.FullRowSelect;
+            this.dgvBudgetUp.Size = new System.Drawing.Size(1190, 444);
+            this.dgvBudgetUp.TabIndex = 10;
+            this.dgvBudgetUp.CellDoubleClick += new System.Windows.Forms.DataGridViewCellEventHandler(this.dgvSalesInProjects_CellDoubleClick);
             // 
-            // lblDepTotal05
+            // dataGridViewTextBoxColumn32
             // 
-            this.lblDepTotal05.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
-            this.lblDepTotal05.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(224)))), ((int)(((byte)(224)))), ((int)(((byte)(224)))));
-            this.lblDepTotal05.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.lblDepTotal05.Font = new System.Drawing.Font("ＭＳ 明朝", 9.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.lblDepTotal05.Location = new System.Drawing.Point(895, 506);
-            this.lblDepTotal05.Name = "lblDepTotal05";
-            this.lblDepTotal05.Size = new System.Drawing.Size(130, 20);
-            this.lblDepTotal05.TabIndex = 37;
-            this.lblDepTotal05.TextAlign = System.Drawing.ContentAlignment.MiddleRight;
+            dataGridViewCellStyle70.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
+            this.dataGridViewTextBoxColumn32.DefaultCellStyle = dataGridViewCellStyle70;
+            this.dataGridViewTextBoxColumn32.Frozen = true;
+            this.dataGridViewTextBoxColumn32.HeaderText = "工事コード";
+            this.dataGridViewTextBoxColumn32.Name = "dataGridViewTextBoxColumn32";
+            this.dataGridViewTextBoxColumn32.ReadOnly = true;
+            this.dataGridViewTextBoxColumn32.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.dataGridViewTextBoxColumn32.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.dataGridViewTextBoxColumn32.Visible = false;
+            this.dataGridViewTextBoxColumn32.Width = 5;
             // 
-            // lblDep05
+            // dataGridViewTextBoxColumn33
             // 
-            this.lblDep05.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
-            this.lblDep05.BackColor = System.Drawing.Color.Aqua;
-            this.lblDep05.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.lblDep05.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.lblDep05.Location = new System.Drawing.Point(775, 506);
-            this.lblDep05.Name = "lblDep05";
-            this.lblDep05.Size = new System.Drawing.Size(120, 20);
-            this.lblDep05.TabIndex = 38;
-            this.lblDep05.Text = "企・設・ﾘﾌｫｰﾑ部";
-            this.lblDep05.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            dataGridViewCellStyle71.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle71.ForeColor = System.Drawing.Color.Black;
+            this.dataGridViewTextBoxColumn33.DefaultCellStyle = dataGridViewCellStyle71;
+            this.dataGridViewTextBoxColumn33.Frozen = true;
+            this.dataGridViewTextBoxColumn33.HeaderText = "№";
+            this.dataGridViewTextBoxColumn33.Name = "dataGridViewTextBoxColumn33";
+            this.dataGridViewTextBoxColumn33.ReadOnly = true;
+            this.dataGridViewTextBoxColumn33.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.dataGridViewTextBoxColumn33.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.dataGridViewTextBoxColumn33.Width = 40;
             // 
+            // dataGridViewTextBoxColumn34
+            // 
+            dataGridViewCellStyle72.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.dataGridViewTextBoxColumn34.DefaultCellStyle = dataGridViewCellStyle72;
+            this.dataGridViewTextBoxColumn34.Frozen = true;
+            this.dataGridViewTextBoxColumn34.HeaderText = "営業期";
+            this.dataGridViewTextBoxColumn34.Name = "dataGridViewTextBoxColumn34";
+            this.dataGridViewTextBoxColumn34.ReadOnly = true;
+            this.dataGridViewTextBoxColumn34.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.dataGridViewTextBoxColumn34.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.dataGridViewTextBoxColumn34.Width = 50;
+            // 
+            // dataGridViewTextBoxColumn35
+            // 
+            dataGridViewCellStyle73.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
+            this.dataGridViewTextBoxColumn35.DefaultCellStyle = dataGridViewCellStyle73;
+            this.dataGridViewTextBoxColumn35.Frozen = true;
+            this.dataGridViewTextBoxColumn35.HeaderText = "現　　場　　名　　・　　工　　事　　名";
+            this.dataGridViewTextBoxColumn35.Name = "dataGridViewTextBoxColumn35";
+            this.dataGridViewTextBoxColumn35.ReadOnly = true;
+            this.dataGridViewTextBoxColumn35.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.dataGridViewTextBoxColumn35.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.dataGridViewTextBoxColumn35.Width = 480;
+            // 
+            // Column20
+            // 
+            dataGridViewCellStyle74.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.Column20.DefaultCellStyle = dataGridViewCellStyle74;
+            this.Column20.HeaderText = "進捗状態";
+            this.Column20.Name = "Column20";
+            this.Column20.ReadOnly = true;
+            this.Column20.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.Column20.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            // 
+            // Column31
+            // 
+            dataGridViewCellStyle75.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle75.Font = new System.Drawing.Font("ＭＳ 明朝", 8.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.Column31.DefaultCellStyle = dataGridViewCellStyle75;
+            this.Column31.HeaderText = "承認状況";
+            this.Column31.Name = "Column31";
+            this.Column31.ReadOnly = true;
+            this.Column31.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.Column31.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            // 
+            // dataGridViewTextBoxColumn37
+            // 
+            dataGridViewCellStyle76.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.dataGridViewTextBoxColumn37.DefaultCellStyle = dataGridViewCellStyle76;
+            this.dataGridViewTextBoxColumn37.HeaderText = "見積提出期限";
+            this.dataGridViewTextBoxColumn37.Name = "dataGridViewTextBoxColumn37";
+            this.dataGridViewTextBoxColumn37.ReadOnly = true;
+            this.dataGridViewTextBoxColumn37.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.dataGridViewTextBoxColumn37.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            // 
+            // dataGridViewTextBoxColumn38
+            // 
+            dataGridViewCellStyle77.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.dataGridViewTextBoxColumn38.DefaultCellStyle = dataGridViewCellStyle77;
+            this.dataGridViewTextBoxColumn38.HeaderText = "営業担当者";
+            this.dataGridViewTextBoxColumn38.Name = "dataGridViewTextBoxColumn38";
+            this.dataGridViewTextBoxColumn38.ReadOnly = true;
+            this.dataGridViewTextBoxColumn38.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.dataGridViewTextBoxColumn38.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            // 
+            // dataGridViewTextBoxColumn39
+            // 
+            dataGridViewCellStyle78.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.dataGridViewTextBoxColumn39.DefaultCellStyle = dataGridViewCellStyle78;
+            this.dataGridViewTextBoxColumn39.HeaderText = "工事予定者";
+            this.dataGridViewTextBoxColumn39.Name = "dataGridViewTextBoxColumn39";
+            this.dataGridViewTextBoxColumn39.ReadOnly = true;
+            this.dataGridViewTextBoxColumn39.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.dataGridViewTextBoxColumn39.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            // 
+            // dataGridViewTextBoxColumn40
+            // 
+            dataGridViewCellStyle79.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.dataGridViewTextBoxColumn40.DefaultCellStyle = dataGridViewCellStyle79;
+            this.dataGridViewTextBoxColumn40.HeaderText = "着工予定日";
+            this.dataGridViewTextBoxColumn40.Name = "dataGridViewTextBoxColumn40";
+            this.dataGridViewTextBoxColumn40.ReadOnly = true;
+            this.dataGridViewTextBoxColumn40.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.dataGridViewTextBoxColumn40.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            // 
+            // dataGridViewTextBoxColumn41
+            // 
+            dataGridViewCellStyle80.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.dataGridViewTextBoxColumn41.DefaultCellStyle = dataGridViewCellStyle80;
+            this.dataGridViewTextBoxColumn41.HeaderText = "完了予定日";
+            this.dataGridViewTextBoxColumn41.Name = "dataGridViewTextBoxColumn41";
+            this.dataGridViewTextBoxColumn41.ReadOnly = true;
+            this.dataGridViewTextBoxColumn41.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.dataGridViewTextBoxColumn41.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            // 
+            // dataGridViewTextBoxColumn42
+            // 
+            dataGridViewCellStyle81.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
+            this.dataGridViewTextBoxColumn42.DefaultCellStyle = dataGridViewCellStyle81;
+            this.dataGridViewTextBoxColumn42.HeaderText = "現場住所";
+            this.dataGridViewTextBoxColumn42.Name = "dataGridViewTextBoxColumn42";
+            this.dataGridViewTextBoxColumn42.ReadOnly = true;
+            this.dataGridViewTextBoxColumn42.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.dataGridViewTextBoxColumn42.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.dataGridViewTextBoxColumn42.Width = 400;
+            // 
+            // dataGridViewTextBoxColumn43
+            // 
+            dataGridViewCellStyle82.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
+            this.dataGridViewTextBoxColumn43.DefaultCellStyle = dataGridViewCellStyle82;
+            this.dataGridViewTextBoxColumn43.HeaderText = "取　引　先";
+            this.dataGridViewTextBoxColumn43.Name = "dataGridViewTextBoxColumn43";
+            this.dataGridViewTextBoxColumn43.ReadOnly = true;
+            this.dataGridViewTextBoxColumn43.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.dataGridViewTextBoxColumn43.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.dataGridViewTextBoxColumn43.Width = 350;
+            // 
+            // tabPage8
+            // 
+            this.tabPage8.BackColor = System.Drawing.Color.Black;
+            this.tabPage8.Controls.Add(this.dgvOrderTotal);
+            this.tabPage8.Controls.Add(this.numUDConstPro);
+            this.tabPage8.Controls.Add(this.lblTotal03);
+            this.tabPage8.Controls.Add(this.lblTotal02);
+            this.tabPage8.Controls.Add(this.lblTotal01);
+            this.tabPage8.Controls.Add(this.label30);
+            this.tabPage8.Controls.Add(this.label28);
+            this.tabPage8.Controls.Add(this.lblPeriod);
+            this.tabPage8.Controls.Add(this.label23);
+            this.tabPage8.Controls.Add(this.ProgressConstructionProjects);
+            this.tabPage8.Controls.Add(this.btnReloadConstructionProjects);
+            this.tabPage8.Controls.Add(this.label12);
+            this.tabPage8.Controls.Add(this.dgvConstructionProjects);
+            this.tabPage8.Location = new System.Drawing.Point(4, 56);
+            this.tabPage8.Name = "tabPage8";
+            this.tabPage8.Size = new System.Drawing.Size(1202, 510);
+            this.tabPage8.TabIndex = 7;
+            this.tabPage8.Text = "受注工事";
+            // 
+            // dgvOrderTotal
+            // 
+            this.dgvOrderTotal.AllowUserToAddRows = false;
+            this.dgvOrderTotal.AllowUserToDeleteRows = false;
+            this.dgvOrderTotal.AllowUserToResizeColumns = false;
+            this.dgvOrderTotal.AllowUserToResizeRows = false;
+            this.dgvOrderTotal.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
+            this.dgvOrderTotal.BackgroundColor = System.Drawing.Color.FromArgb(((int)(((byte)(224)))), ((int)(((byte)(224)))), ((int)(((byte)(224)))));
+            this.dgvOrderTotal.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            dataGridViewCellStyle83.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            dataGridViewCellStyle83.WrapMode = System.Windows.Forms.DataGridViewTriState.True;
+            this.dgvOrderTotal.ColumnHeadersDefaultCellStyle = dataGridViewCellStyle83;
+            this.dgvOrderTotal.ColumnHeadersHeight = 20;
+            this.dgvOrderTotal.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.DisableResizing;
+            this.dgvOrderTotal.ColumnHeadersVisible = false;
+            this.dgvOrderTotal.Columns.AddRange(new System.Windows.Forms.DataGridViewColumn[] {
+            this.Column33,
+            this.Column34,
+            this.Column35,
+            this.Column36,
+            this.Column37,
+            this.Column38,
+            this.Column39,
+            this.Column40});
+            this.dgvOrderTotal.EditMode = System.Windows.Forms.DataGridViewEditMode.EditOnEnter;
+            this.dgvOrderTotal.Location = new System.Drawing.Point(16, 463);
+            this.dgvOrderTotal.MultiSelect = false;
+            this.dgvOrderTotal.Name = "dgvOrderTotal";
+            dataGridViewCellStyle92.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
+            dataGridViewCellStyle92.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            dataGridViewCellStyle92.WrapMode = System.Windows.Forms.DataGridViewTriState.True;
+            this.dgvOrderTotal.RowHeadersDefaultCellStyle = dataGridViewCellStyle92;
+            this.dgvOrderTotal.RowHeadersVisible = false;
+            this.dgvOrderTotal.RowHeadersWidth = 20;
+            this.dgvOrderTotal.RowHeadersWidthSizeMode = System.Windows.Forms.DataGridViewRowHeadersWidthSizeMode.DisableResizing;
+            this.dgvOrderTotal.RowTemplate.Height = 20;
+            this.dgvOrderTotal.Size = new System.Drawing.Size(1028, 44);
+            this.dgvOrderTotal.TabIndex = 37;
+            // 
+            // Column33
+            // 
+            dataGridViewCellStyle84.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.Column33.DefaultCellStyle = dataGridViewCellStyle84;
+            this.Column33.Frozen = true;
+            this.Column33.HeaderText = "部署名";
+            this.Column33.Name = "Column33";
+            this.Column33.ReadOnly = true;
+            this.Column33.Width = 126;
+            // 
+            // Column34
+            // 
+            dataGridViewCellStyle85.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
+            this.Column34.DefaultCellStyle = dataGridViewCellStyle85;
+            this.Column34.Frozen = true;
+            this.Column34.HeaderText = "施工中金額";
+            this.Column34.Name = "Column34";
+            this.Column34.ReadOnly = true;
+            this.Column34.Width = 126;
+            // 
+            // Column35
+            // 
+            dataGridViewCellStyle86.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.Column35.DefaultCellStyle = dataGridViewCellStyle86;
+            this.Column35.Frozen = true;
+            this.Column35.HeaderText = "部署名";
+            this.Column35.Name = "Column35";
+            this.Column35.ReadOnly = true;
+            this.Column35.Width = 126;
+            // 
+            // Column36
+            // 
+            dataGridViewCellStyle87.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
+            this.Column36.DefaultCellStyle = dataGridViewCellStyle87;
+            this.Column36.Frozen = true;
+            this.Column36.HeaderText = "施工中金額";
+            this.Column36.Name = "Column36";
+            this.Column36.ReadOnly = true;
+            this.Column36.Width = 126;
+            // 
+            // Column37
+            // 
+            dataGridViewCellStyle88.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.Column37.DefaultCellStyle = dataGridViewCellStyle88;
+            this.Column37.Frozen = true;
+            this.Column37.HeaderText = "部署名";
+            this.Column37.Name = "Column37";
+            this.Column37.ReadOnly = true;
+            this.Column37.Width = 126;
+            // 
+            // Column38
+            // 
+            dataGridViewCellStyle89.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
+            this.Column38.DefaultCellStyle = dataGridViewCellStyle89;
+            this.Column38.Frozen = true;
+            this.Column38.HeaderText = "施工中金額";
+            this.Column38.Name = "Column38";
+            this.Column38.ReadOnly = true;
+            this.Column38.Width = 126;
+            // 
+            // Column39
+            // 
+            dataGridViewCellStyle90.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.Column39.DefaultCellStyle = dataGridViewCellStyle90;
+            this.Column39.Frozen = true;
+            this.Column39.HeaderText = "部署名";
+            this.Column39.Name = "Column39";
+            this.Column39.ReadOnly = true;
+            this.Column39.Width = 126;
+            // 
+            // Column40
+            // 
+            dataGridViewCellStyle91.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
+            this.Column40.DefaultCellStyle = dataGridViewCellStyle91;
+            this.Column40.Frozen = true;
+            this.Column40.HeaderText = "施工中金額";
+            this.Column40.Name = "Column40";
+            this.Column40.ReadOnly = true;
+            this.Column40.Width = 126;
+            // 
             // numUDConstPro
             // 
             this.numUDConstPro.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
             this.numUDConstPro.Font = new System.Drawing.Font("ＭＳ 明朝", 9.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.numUDConstPro.Location = new System.Drawing.Point(895, 458);
+            this.numUDConstPro.Location = new System.Drawing.Point(905, 438);
             this.numUDConstPro.Name = "numUDConstPro";
             this.numUDConstPro.ReadOnly = true;
             this.numUDConstPro.Size = new System.Drawing.Size(130, 20);
@@ -1259,7 +2268,7 @@
             this.lblTotal03.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(224)))), ((int)(((byte)(224)))), ((int)(((byte)(224)))));
             this.lblTotal03.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             this.lblTotal03.Font = new System.Drawing.Font("ＭＳ 明朝", 9.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.lblTotal03.Location = new System.Drawing.Point(638, 458);
+            this.lblTotal03.Location = new System.Drawing.Point(648, 438);
             this.lblTotal03.Name = "lblTotal03";
             this.lblTotal03.Size = new System.Drawing.Size(130, 20);
             this.lblTotal03.TabIndex = 33;
@@ -1271,7 +2280,7 @@
             this.lblTotal02.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(224)))), ((int)(((byte)(224)))), ((int)(((byte)(224)))));
             this.lblTotal02.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             this.lblTotal02.Font = new System.Drawing.Font("ＭＳ 明朝", 9.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.lblTotal02.Location = new System.Drawing.Point(382, 458);
+            this.lblTotal02.Location = new System.Drawing.Point(392, 438);
             this.lblTotal02.Name = "lblTotal02";
             this.lblTotal02.Size = new System.Drawing.Size(130, 20);
             this.lblTotal02.TabIndex = 33;
@@ -1283,54 +2292,18 @@
             this.lblTotal01.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(224)))), ((int)(((byte)(224)))), ((int)(((byte)(224)))));
             this.lblTotal01.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             this.lblTotal01.Font = new System.Drawing.Font("ＭＳ 明朝", 9.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.lblTotal01.Location = new System.Drawing.Point(126, 458);
+            this.lblTotal01.Location = new System.Drawing.Point(136, 438);
             this.lblTotal01.Name = "lblTotal01";
             this.lblTotal01.Size = new System.Drawing.Size(130, 20);
             this.lblTotal01.TabIndex = 33;
             this.lblTotal01.TextAlign = System.Drawing.ContentAlignment.MiddleRight;
             // 
-            // lblDepTotal04
-            // 
-            this.lblDepTotal04.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
-            this.lblDepTotal04.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(224)))), ((int)(((byte)(224)))), ((int)(((byte)(224)))));
-            this.lblDepTotal04.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.lblDepTotal04.Font = new System.Drawing.Font("ＭＳ 明朝", 9.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.lblDepTotal04.Location = new System.Drawing.Point(126, 482);
-            this.lblDepTotal04.Name = "lblDepTotal04";
-            this.lblDepTotal04.Size = new System.Drawing.Size(130, 20);
-            this.lblDepTotal04.TabIndex = 33;
-            this.lblDepTotal04.TextAlign = System.Drawing.ContentAlignment.MiddleRight;
-            // 
-            // lblDepTotal03
-            // 
-            this.lblDepTotal03.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
-            this.lblDepTotal03.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(224)))), ((int)(((byte)(224)))), ((int)(((byte)(224)))));
-            this.lblDepTotal03.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.lblDepTotal03.Font = new System.Drawing.Font("ＭＳ 明朝", 9.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.lblDepTotal03.Location = new System.Drawing.Point(638, 506);
-            this.lblDepTotal03.Name = "lblDepTotal03";
-            this.lblDepTotal03.Size = new System.Drawing.Size(130, 20);
-            this.lblDepTotal03.TabIndex = 33;
-            this.lblDepTotal03.TextAlign = System.Drawing.ContentAlignment.MiddleRight;
-            // 
-            // lblDepTotal02
-            // 
-            this.lblDepTotal02.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
-            this.lblDepTotal02.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(224)))), ((int)(((byte)(224)))), ((int)(((byte)(224)))));
-            this.lblDepTotal02.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.lblDepTotal02.Font = new System.Drawing.Font("ＭＳ 明朝", 9.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.lblDepTotal02.Location = new System.Drawing.Point(382, 506);
-            this.lblDepTotal02.Name = "lblDepTotal02";
-            this.lblDepTotal02.Size = new System.Drawing.Size(130, 20);
-            this.lblDepTotal02.TabIndex = 33;
-            this.lblDepTotal02.TextAlign = System.Drawing.ContentAlignment.MiddleRight;
-            // 
             // label30
             // 
             this.label30.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
             this.label30.BackColor = System.Drawing.Color.Yellow;
             this.label30.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.label30.Location = new System.Drawing.Point(518, 458);
+            this.label30.Location = new System.Drawing.Point(528, 438);
             this.label30.Name = "label30";
             this.label30.Size = new System.Drawing.Size(120, 20);
             this.label30.TabIndex = 33;
